Subject: Re: Welcome New Sr. Sales Manager, Hiroaki (Hiro) HASHIMOTO
From: Marika Fujita <[email-masked]>
To: "Hiroshi Nick Murata, HIMR" <[email-masked]>
Date: Thu, 29 Jul 2021 20:42:33 -0700 (MST)

Hi Nick san, 

Thank you very much for sharing the good news! I am looking forward to working together with Mr. Hiro. 

Have a nice weekend as well! 

Best regards, 
Marika 

From: "Hiroshi Nick Murata, HIMR" <[email-masked]> 
Sent: Friday, July 30, 2021 12:28:47 PM 
Subject: FW: Welcome New Sr. Sales Manager, Hiroaki (Hiro) HASHIMOTO 

All, 

I am pleased to make an announcement that Hiroaki (Hiro) HASHIMOTO joins Enterprise Solutions Team of EPOS Japan effective Aug 1 st as Sr.Sales Manager who reports to me. 

Hiro has more than 8 years rich experience for headset/audio device at NDK who is the one of our resellers. 

He used to sell Jabra, Poly and NDK headsets besides EPOS product. Therefore, he has knowledge for our industry and wide customer base including our competitor’s users. 

Hiro lives with lovely wife, two children and cat, he plays Baseball during weekend. 

I am pretty sure Hiro will be great asset for EPOS Japan and as APAC team, and expect bringing good volume of business from new customers. 

Please join me welcome him to EPOS. 

Have a nice weekend! 

NICK MURATA 

Country Director 

Enterprise Solutions 

EPOS Japan